#!/usr/bin/perl -T

$lang_charset = 'windows-1257';

%lang_folders =
   (
   INBOX => 'Gauti laiškai',
   'saved-messages' => 'Išsaugoti laiškai',
   'sent-mail'      => 'Išsiųsti laiškai',
   'saved-drafts'   => 'Rašomi laiškai',
   'mail-trash'     => 'Šiukšliadėžė',
   DELETE => '--TRINTI--'
   );

%lang_sortlabels =
   (
   status      => 'Rušiavimas (pirma neskaityti)',
   date        => 'Pagal datą (pirma naujausi)',
   date_rev    => 'Pagal datą (pirma seniausi)',
   sender      => 'Pagal siuntėją (pirma naujausi)',
   sender_rev  => 'Pagal siuntėją (pirma seniausi)',
   subject     => 'Pagal  temą (pirma naujausi)',
   subject_rev => 'Pagal  temą (pirma seniausi)',
   size        => 'Pagal dydį (pirma didžiausi)',
   size_rev    => 'Pagal dydį (pirma mažiausia)'
   );

%lang_prioritylabels =
   (
   normal      => 'Normalus',
   urgent      => 'Svarbus',
   'non-urgent'=> 'Nesvarbus'
   );

%lang_withoriglabels =
   (
   at_beginning => 'nuo pradžios',
   at_end      => 'nuo pabaigos',
   none        => 'Nėra'
   );

%lang_receiptlabels =
   (
   ask => 'Prašyti patvirtinimo',
   yes => 'Taip',
   no  => 'Ne'
   );

%lang_text =
   (  
   login      => 'Jungtis',
   clear      => 'Išvalyti',
   changepwd  => 'Keisti slaptažodį',
   viewhistory=> 'Peržiūrėti žurnalą',
   of         => 'iš viso laiškų:',
   messages   => ' ',
   unread     => 'neskaityti',
   nomessages => 'Laiškų nėra',
   composenew => 'Rašyti laišką',
   refresh    => 'Atnaujinti',
   userprefs  => 'Vartotojo nustatymai',
   addressbook=> 'Adresų sąrašas',
   folders    => 'Segtuvai',
   emptytrash => 'Ar ištrinti šiukšledėžę',
   forever    => 'Visam laikui',
   userdef    => 'Vartotojo nustatyti',
   logout     => 'Baigti darbą',
   page       => 'Lapas',
   msgcopyconf=> '\'Ar tikrai norite nukopijuoti pažymėtus laiškus?\'',
   copy       => 'Kopijuoti',
   msgmoveconf=> '\'Ar tikrai norite perkelti pažymėtus laiškus?\'',
   move       => 'Perkelti',
   markasread => 'Perskaitymo žymė',
   markasunread => 'Neperskaitymo žymė',
   dateformat => 'Datos formatas',
   date       => 'Data',
   recipient  => 'Gavėjas',
   sender     => 'Siuntėjas',
   subject    => 'Tema',
   thread     => 'Thread',
   size       => 'Dydis',
   backto     => 'Grįžti į',
   reply      => 'Atsakyti',
   replyall   => 'Atsakyti visiems',
   forward    => 'Persiųsti',
   forwardasatt=> 'Persiųsti viską',
   printfriendly=> 'Print friendly',
   from       => 'Rašė',
   replyto    => 'Atgalinis adresas',
   to         => 'Kam',
   cc         => 'CC',
   bcc        => 'BCC',
   simplehead => 'Be antarščių',
   allhead    => 'Su antraštėm',
   simpleattmode => 'Be antraščių',
   allattmode    => 'Su antraštėm',
   attachment => 'Priedas',
   type       => 'Tipas',
   filename   => 'Bylos vardas',
   encoding   => 'Kodavimas',
   description=> 'Aprašymas',
   download   => 'Parsisiųsti',
   thisispartialmsg => 'Čia yra nepilnas laiškas.',
   msgrebuild => 'Laiško atstatymas',
   editdraft  => 'Redaguoti rašomą laišką',
   savedraft  => 'Įrašyti neišsiunčiant',
   send       => 'Siųsti',
   cancel     => 'Anuliuoti',
   continue   => 'Tęsti',
   loginagain => 'Login again',
   exit       => 'Išeiti',
   for        => '-',
   yourname   => 'Jūsų vardas',
   save       => 'Įrašyti',
   add        => 'Pridėti',
   folderrenprop => '\'Įrašykite naują segtuvo pavadinimą\'',
   rename     => 'Pervardinti',
   folderdelconf => '\'Ar tikrai norite ištrinti šį segtuvą ir visą jo turinį?\'',
   chkindex    => 'CheckIndex',
   folderchkindexconf => '\'Ar norite patikrinti katalogo indeksą?\'',
   reindex    => 'ReIndex',
   folderreindexconf => '\'Ar tikrai norite perindeksuoti šį katalogą?\'',
   total      => 'Iš viso',
   delete     => 'Ištrinti',
   reserve    => 'Rezervuoti',
   clearadd   => 'Ištrinti visus adresus',
   importadd  => 'Importuoti',
   exportadd  => 'Eksportuoti',
   import     => 'Importuoti',
   addmod     => 'Pridėti/Keisti',
   modify     => 'Keisti',
   abooktitle => 'Adresų knygutė',
   abook      => 'ADRESŲ KNYGUTĖ',
   name       => 'Vardas',
   email      => 'El.paštas',
   note       => 'Pastaba',
   group      => 'Grupė',
   quota_hit  => 'JŪSŲ DISKO VIETA IŠNAUDOTA',
   usage      => 'Išnaudota disko vietos',
   editfroms  => 'Redaguoti personalinį el. pašto adresą',
   pop3book   => 'POP3 nustatymai',
   retr_pop3s => 'Tikrinti POP3 pašto dėžutę',
   filterbook => 'Pašto filtrai',
   include    => 'Naudoti',
   exclude    => 'Nenaudoti',
   smtprelay  => 'SMTP Relay',
   header     => 'Adresai',
   body       => 'Turinys',
   attfilename=> 'AttFilename',
   all        => 'All',
   enable     => '',
   disable    => 'Uždrausta',
   filtered   => 'Filtered',
   blockrelay => 'Uždraustas SMTP',
   blockemail => 'Block email',
   read       => 'Skaityti',
   yourmsg    => 'Jūsų laiškas',
   delivered  => 'Pristatytas',
   wasreadon1 => 'Tik skaityti',
   wasreadon2 => '.',
   globaladdressbook => 'Globali adresų knygelė',
   globalfilterrule => 'Globalūs filtrai',
   readonly   => 'Tik skaityti',
   textcontent=> 'Tekste',
   search     => 'Ieškoti',
   spellcheck => 'Tikrinti rašybą',
   checkagain => 'Tikrinti vėl',
   finishchecking => 'Patikrinta',
   manuallyfix=> 'Fiksuoti'
   );

%lang_err = (
            has_illegal_chars => 'neleistini simboliai!',
            couldnt_open      => 'nepavyko atversti',
            couldnt_locksh    => 'Skaitymo klaida',
            couldnt_lock      => 'Rašymo klaida',
            couldnt_seek      => 'Nėra pradžios',
            couldnt_close     => 'Nepavyko uždaryti',
            disallowed_pop3   => 'Nepriėmė  POP3 serveris',
            disallowed_client => 'Šiam vardui nėra teisės prisijungti',
            disallowed_receiverdomain => 'You are not allowed to send message to this email address',
            norootlogin       => 'Prisijungti nepavyks! Gudrutis... :-)',
            shouldnt_move_here=> 'Pabandykite perkelti laišką čia!',
            destination_folder=> 'Tikslo katalogas',
            doesnt_exist      => 'nėra!',
            foldername_long   => 'Segtuvo vardas turi būti ne ilgesnis kaip 16 simbolių!',
            folder_with_name  => 'Segtuvas',
            already_exists    => 'jau yra!',
            cant_create_folder=> 'Nepavyko sukurti segtuvo!',
            under_indexing    => 'is still under indexing, please try later',
            abook_invalid     => 'Atrodo, kad norite importuoti bylą, kuri neatitinka Microsoft Outlook Express 5 CSV formato. Pasižiūrėkit ar pirmoje eilutė tokia: "Name,E-mail Address", jei taip, bandykite importuoti',
            back              => 'atgal',
            tryagain          => 'bandykit dar kartą.',
            abook_toobig      => 'Gaila, bet Jūs išnaudojote adresų knygelei skirtą disko vietą.',
            cant_create_dir   => 'Nepavyko sukurti segtuvo Jūsų darbui!',
            folder_hitquota   => 'Gaila, bet išnaudota Jums skirta disko vieta. Peržiūrėkit ir ištrinkit senus, gal būt nebereikalingus laiškus.',
            att_overlimit     => 'Gaila, bet Jūsų prikabinta byla didesnė už leistiną',
            inv_msg_op        => 'Neteisingi veiksmai su laišku',
            inv_sessid        => 'Sesijos ID nesutampa su esamu "sausainiu" - Jūsų veiksmai neleistini!',
            no_endpart        => 'Nėra pabaigos',
            part_missing      => 'Kažkas blogai',
            rebuild_fmterr    => 'Blogas naujo laiško formatas',
            rebuild_sizeerr   => 'Naujas laiškas per didelis',
            user_not_exist    => 'vartotojo nėra',
            func_notsupported => 'nenaudojama funkcija',
            auth_syserr       => 'slaptažodžio tikrinimo klaida',
            param_fmterr      => 'parametro formato klaida',
            pwd_incorrect     => 'slaptažodis neteisingas',
            network_server_error => 'tinklo klaida',
            sendmail_error    => 'Gaila, bet iškilo bėdų siunčiant laišką. Grįžkite atgal ir bandykite dar kartą.'
            );

1;
